Subject: Sum Over States with damping

From: <gustavo)at(mercury.chem.pitt.edu>
Date: Tue, 11 Nov 2003 10:12:38 -0500 (EST)

Dear CCL readers,
     I am interested in doing Sum Over States calculations of
absorption of two photons. I have read several papers including
the paper by Orr and Ward in Molecular Physics 20, 513 (1971).
When comparing equation 43c from Orr and Ward with the equation
in more recent papers that cite Orr and Ward, I found different
signs in front of the damping factors (they are all negative).
My question is: can anyone explain the discrepancy in these
signs?
     Thank you very much in advance.
     Sincerely yours,
                   Gustavo L.C. Moura
              gustavo)at(mercury.chem.pitt.edu